Package: digikam
Version: 2:1.9.0-3+b1
Severity: normal

Hello,

I recently upgraded from squeeze to wheezy, and why the new digikam, I
get a greyed out Geolocation window on the right hand side of digiKam, and a
message stating "Geolocation using Marble not available" even if
the image has GPS coordinates (I see them in the metadata).

I don't think it's related but there was a similar bug report in the
past http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=569729

Nothing marble-alike seems to be a dependency of digiKam anymore, but
the changelog doesn't say anything either, so I don't know...
Anyway Marble stuff seems correctly installed:
ii  libmarblewidget11   4:4.6.5-1+b1        Marble globe widget library
ii  marble-data         4:4.6.5-1           data files for Marble
ii  marble-plugins      4:4.6.5-1+b1        plugins for Marble

Thanks for your help,
Eric

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.1.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_IE.UTF-8, LC_CTYPE=en_IE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages digikam depends on:
ii  digikam-data       2:1.9.0-3           
ii  kdebase-runtime    4:4.6.5-1+b1        
ii  kdepim-runtime     4:4.4.11.1-2        
ii  libc6              2.13-21             
ii  libgcc1            1:4.6.2-4           
ii  libglib2.0-0       2.28.8-1            
ii  libgphoto2-2       2.4.11-3.1          
ii  libgphoto2-port0   2.4.11-3.1          
ii  libjasper1         1.900.1-11          
ii  libjpeg8           8c-2                
ii  libkabc4           4:4.6.5-1           
ii  libkcmutils4       4:4.6.5-2+b1        
ii  libkdcraw9         4:4.6.5-3           
ii  libkde3support4    4:4.6.5-2+b1        
ii  libkdecore5        4:4.6.5-2+b1        
ii  libkdeui5          4:4.6.5-2+b1        
ii  libkemoticons4     4:4.6.5-2+b1        
ii  libkexiv2-9        4:4.6.5-3           
ii  libkfile4          4:4.6.5-2+b1        
ii  libkhtml5          4:4.6.5-2+b1        
ii  libkidletime4      4:4.6.5-2+b1        
ii  libkio5            4:4.6.5-2+b1        
ii  libkipi8           4:4.6.5-3           
ii  libkjsapi4         4:4.6.5-2+b1        
ii  libknotifyconfig4  4:4.6.5-2+b1        
ii  libkparts4         4:4.6.5-2+b1        
ii  libkprintutils4    4:4.6.5-2+b1        
ii  libkresources4     4:4.6.5-1           
ii  libkutils4         4:4.6.5-2+b1        
ii  liblcms1           1.19.dfsg-1+b1      
ii  liblensfun0        0.2.4-1             
ii  liblqr-1-0         0.4.1-1.1           
ii  libnepomuk4        4:4.6.5-2+b1        
ii  libnepomukutils4   4:4.6.5-2+b1        
ii  libphonon4         4:4.6.0really4.5.0-5
ii  libpng12-0         1.2.46-3            
ii  libqt4-dbus        4:4.7.3-5           
ii  libqt4-network     4:4.7.3-5           
ii  libqt4-qt3support  4:4.7.3-5           
ii  libqt4-sql         4:4.7.3-5           
ii  libqt4-sql-sqlite  4:4.7.3-5           
ii  libqt4-svg         4:4.7.3-5           
ii  libqt4-xml         4:4.7.3-5           
ii  libqtcore4         4:4.7.3-5           
ii  libqtgui4          4:4.7.3-5           
ii  libsolid4          4:4.6.5-2+b1        
ii  libsoprano4        2.6.0+dfsg.1-4      
ii  libstdc++6         4.6.2-4             
ii  libtiff4           3.9.5-2             
ii  libx11-6           2:1.4.4-4           
ii  libxau6            1:1.0.6-4           
ii  libxdmcp6          1:1.1.0-4           
ii  phonon             4:4.6.0really4.5.0-5
ii  zlib1g             1:1.2.3.4.dfsg-3    

Versions of packages digikam recommends:
ii  iceweasel [www-browser]  8.0-3     
ii  kipi-plugins             1.9.0-2+b1
ii  konqueror [www-browser]  4:4.6.5-1 
ii  mplayerthumbs            4:4.6.5-3 
ii  w3m [www-browser]        0.5.3-4   

Versions of packages digikam suggests:
pn  digikam-doc  <none>

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to